Video Links
Authorizations
AuthorizationstringRequired
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
Responses
200
OK
No content
post/api/Public/GetYoutubeVideoLinks/links
POST /api/Public/GetYoutubeVideoLinks/links HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
OK
No content
Authorizations
AuthorizationstringRequired
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
Path parameters
categorystringRequired
Responses
200
OK
No content
get/api/Public/GetYoutubeVideoLinks/links/{category}
GET /api/Public/GetYoutubeVideoLinks/links/{category} HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
OK
No content
Last updated
